{
    "overview": {
        "contains": "Cette base de donn\u00e9es contient les \u00e9l\u00e9ments suivants",
        "images": "Illustrations",
        "objects_total": "Objets (total)",
        "objects visible": "Objets (affichage)",
        "collections_total": "Collections",
        "collections_nodesc": "Sans description",
        "museums": "Mus\u00e9es",
        "museums_noimage": "Sans illustration",
        "events": "\u00c9v\u00e9nements",
        "timespans": "Notions de temps",
        "actors": "Acteurs",
        "places": "Informations de localisation",
        "literature": "Bibliographie",
        "links": "Liens (sans KVK)",
        "tags": "Mots-cl\u00e9s",
        "access_to": "Acc\u00e8s \u00e0",
        "additions": "Enregistrements",
        "edits": "\u00c9ditions"
    }
}